
stations: 
  - أرض المعارض (n5194348141)
  - أم المصريين (n316631605)
  - إمبابة (n11495591853)
  - الأوبرا (n316632961)
  - الإستاد (n5194348153)
  - الاهرام (n5194348148)
  - البحوث (n316632871)
  - البوهي (n11495591842)
  - التوفيقية (n11926766474)
  - الجيش (n9710900077)
  - الخلفاوي (n2181318225)
  - الدقى (n316632940)
  - الدمرداش (n5349031078)
  - الزهراء (n5194246950)
  - السادات (n316633428)
  - السودان (n11495611079)
  - السيدة زينب (n5349031090)
  - الشروق (n9885252631)
  - الشهداء (n5194295702)
  - الطريق الدائري (n11495591819)
  - العباسية (n5194348142)
  - العبور (n9885252630)
  - العتبة (n5194348149)
  - القومية (n11495591841)
  - المرج (n5349031066)
  - المرج الجديدة (n5353444300)
  - المستقبل (n9885252628)
  - المطرية (n5349031070)
  - المظلات (n316635179)
  - المعادى (n312555676)
  - المعصرة (n5348846068)
  - الملك الصالح (n5349031092)
  - المنطقة الصناعية (n9885252617)
  - المنيب (n9160333614)
  - النزهة‎ (n9159388953)
  - الهايكستب‎ (n9159388949)
  - الکيت کات (n10099279487)
  - باب الشعرية (n5194348146)
  - بدر (n9885252627)
  - ثكنات المعادي (n316638736)
  - جامعة الدول (n11923472283)
  - جامعة القاهرة (n11926706145)
  - جامعة القاهرة (n9162042095)
  - جامعة حلوان (n316637586)
  - جيزة (n9162042097)
  - حدائق الزيتون (n5349031073)
  - حدائق العاصمة (n9885199998)
  - حدائق حلوان (n5344953908)
  - حلمية الزيتون (n316643091)
  - حلوان (n316636980)
  - حمامات القبة (n5349031075)
  - دار السلام (n5194246947)
  - ساقية مكي (n9160395525)
  - سانت تيريزا (n316634831)
  - سراي القبة (n5349031074)
  - سعد زغلول (n5349031086)
  - شبرا الخيمة (n9164359293)
  - صفاء حجازي (n10099279485)
  - طرة الأسمنت (n316638605)
  - طرة البلد (n5349031096)
  - عبده باشا (n5194348143)
  - عدلى منصور (n9159388948)
  - عدلى منصور (n9885252635)
  - عرابي (n5353485467)
  - عمر بن الخطاب‎ (n9159388950)
  - عين شمس (n5349031069)
  - غمرة (n5349031080)
  - فيصل (n9162042096)
  - قباء‎ (n9159388951)
  - كلية الزراعة (n9164359294)
  - كوبري القبة (n5349031076)
  - كوتسكا (n316638613)
  - مار جرجس (n5218109287)
  - ماسبيرو (n10099279472)
  - مترو حدائق المعادى (n2110350259)
  - محطة الروبيكي (n9885200016)
  - 'محطة القطار الكهربائي الخفيف - مدينة المعارف (n9885252618)'
  - محطة عزبة النخل (n5349031067)
  - محطة عين حلوان (n5344953911)
  - محطة مترو ألف مسكن (n7153613350)
  - محطة مترو بولاق الدكرور (n11923472313)
  - محطة مترو روض الفرج (n316634715)
  - محطة مترو كلية البنات (n5007646022)
  - محطه مترو محور الضبعة  (محور روض الفرج) (n11495591793)
  - مدينة الفنون و الثقافة (n9885200015)
  - مسره (n316634158)
  - مطار العاصمة (n9885200014)
  - منشية الصدر (n5349031077)
  - نادي الشمس‎ (n7153613351)
  - ناصر (n5349031081)
  - نجيب (n329978615)
  - هارون (n7153613352)
  - هشام بركات‎ (n9159388952)
  - هليوبوليس (n7153613353)
  - هليوبوليس الجديدة (n9885252634)
  - وادي النيل (n11923457960)
  - وادي حوف (n5344953909)

transfers: 
  - 
    - السادات (r7686375)
    - السادات (r7686376)
  - 
    - الشهداء (r7686373)
    - الشهداء (r7686374)
  - 
    - العتبة (r7686569)
    - العتبة (r7686571)
  - 
    - جامعة القاهرة (r13309089)
    - جامعة القاهرة (r17625745)
  - 
    - عدلى منصور (r13305234)
    - عدلى منصور (r14350114)
  - 
    - ناصر (r14694673)
    - ناصر (r7686572)

routes: 
  - 
    type: subway
    ref: 1
    name: الخط الأول
    colour: '#0b0080'
    station_count: 35
    stations: 
      - حلوان
      - محطة عين حلوان
      - جامعة حلوان
      - وادي حوف
      - حدائق حلوان
      - المعصرة
      - طرا الأسمنت
      - كوتسكا
      - طرة البلد
      - ثكنات المعادي
      - المعادى
      - مترو حدائق المعادى
      - دار السلام
      - الزهراء
      - مار جرجس
      - الملك الصالح
      - السيدة زينب
      - سعد زغلول
      - السادات
      - ناصر
      - عرابي
      - الشهداء
      - الغمرة
      - الدمرداش
      - منشية الصدر
      - كوبري القبة
      - حمامات القبة
      - سراي القبة
      - حدائق الزيتون
      - حلمية الزيتون
      - المطرية
      - عين شمس
      - محطة عزبة النخل
      - المرج
      - المرج الجديدة

    itineraries: 
      r421705: 
        - حلوان (n316636980)
        - محطة عين حلوان (n5344953911)
        - جامعة حلوان (n316637586)
        - وادي حوف (n5344953909)
        - حدائق حلوان (n5344953908)
        - المعصرة (n5348846068)
        - طرة الأسمنت (n316638605)
        - كوتسكا (n316638613)
        - طرة البلد (n5349031096)
        - ثكنات المعادي (n316638736)
        - المعادى (n312555676)
        - مترو حدائق المعادى (n2110350259)
        - دار السلام (n5194246947)
        - الزهراء (n5194246950)
        - مار جرجس (n5218109287)
        - الملك الصالح (n5349031092)
        - السيدة زينب (n5349031090)
        - سعد زغلول (n5349031086)
        - السادات (n316633428)
        - ناصر (n5349031081)
        - عرابي (n5353485467)
        - الشهداء (n5194295702)
        - غمرة (n5349031080)
        - الدمرداش (n5349031078)
        - منشية الصدر (n5349031077)
        - كوبري القبة (n5349031076)
        - حمامات القبة (n5349031075)
        - سراي القبة (n5349031074)
        - حدائق الزيتون (n5349031073)
        - حلمية الزيتون (n316643091)
        - المطرية (n5349031070)
        - عين شمس (n5349031069)
        - محطة عزبة النخل (n5349031067)
        - المرج (n5349031066)
        - المرج الجديدة (n5353444300)

      r2826217: 
        - المرج الجديدة (n5353444300)
        - المرج (n5349031066)
        - محطة عزبة النخل (n5349031067)
        - عين شمس (n5349031069)
        - المطرية (n5349031070)
        - حلمية الزيتون (n316643091)
        - حدائق الزيتون (n5349031073)
        - سراي القبة (n5349031074)
        - حمامات القبة (n5349031075)
        - كوبري القبة (n5349031076)
        - منشية الصدر (n5349031077)
        - الدمرداش (n5349031078)
        - غمرة (n5349031080)
        - الشهداء (n5194295702)
        - عرابي (n5353485467)
        - ناصر (n5349031081)
        - السادات (n316633428)
        - سعد زغلول (n5349031086)
        - السيدة زينب (n5349031090)
        - الملك الصالح (n5349031092)
        - مار جرجس (n5218109287)
        - الزهراء (n5194246950)
        - دار السلام (n5194246947)
        - مترو حدائق المعادى (n2110350259)
        - المعادى (n312555676)
        - ثكنات المعادي (n316638736)
        - طرة البلد (n5349031096)
        - كوتسكا (n316638613)
        - طرة الأسمنت (n316638605)
        - المعصرة (n5348846068)
        - حدائق حلوان (n5344953908)
        - وادي حوف (n5344953909)
        - جامعة حلوان (n316637586)
        - محطة عين حلوان (n5344953911)
        - حلوان (n316636980)


  - 
    type: subway
    ref: 2
    name: الخط الثاني
    colour: '#ff7000'
    station_count: 20
    stations: 
      - المنيب
      - ساقية مكي
      - أم المصريين
      - جيزة
      - فيصل
      - جامعة القاهرة
      - البحوث
      - الدقى
      - الأوبرا
      - السادات
      - نجيب
      - العتبة
      - الشهداء
      - حي شبرا
      - روض الفرج
      - سانت تيريزا
      - الخلفاوي
      - المظلات
      - كلية الزراعة
      - شبرا الخيمة

    itineraries: 
      r421706: 
        - المنيب (n9160333614)
        - ساقية مكي (n9160395525)
        - أم المصريين (n316631605)
        - جيزة (n9162042097)
        - فيصل (n9162042096)
        - جامعة القاهرة (n9162042095)
        - البحوث (n316632871)
        - الدقى (n316632940)
        - الأوبرا (n316632961)
        - السادات (n316633428)
        - نجيب (n329978615)
        - العتبة (n5194348149)
        - الشهداء (n5194295702)
        - مسره (n316634158)
        - محطة مترو روض الفرج (n316634715)
        - سانت تيريزا (n316634831)
        - الخلفاوي (n2181318225)
        - المظلات (n316635179)
        - كلية الزراعة (n9164359294)
        - شبرا الخيمة (n9164359293)

      r7927231: 
        - شبرا الخيمة (n9164359293)
        - كلية الزراعة (n9164359294)
        - المظلات (n316635179)
        - الخلفاوي (n2181318225)
        - سانت تيريزا (n316634831)
        - محطة مترو روض الفرج (n316634715)
        - مسره (n316634158)
        - الشهداء (n5194295702)
        - العتبة (n5194348149)
        - نجيب (n329978615)
        - السادات (n316633428)
        - الأوبرا (n316632961)
        - الدقى (n316632940)
        - البحوث (n316632871)
        - جامعة القاهرة (n9162042095)
        - فيصل (n9162042096)
        - جيزة (n9162042097)
        - أم المصريين (n316631605)
        - ساقية مكي (n9160395525)
        - المنيب (n9160333614)


  - 
    type: subway
    ref: 3
    name: الخط الثالث
    colour: '#00af23'
    station_count: 34
    stations: 
      - عدلى منصور
      - الهايكستب‎
      - عمر بن الخطاب‎
      - قباء‎
      - هشام بركات‎
      - النزهة‎
      - El Shams Club
      - Alf Maskan
      - Heliopolis
      - هارون
      - الاهرام
      - كلية البنات
      - الإستاد
      - أرض المعارض
      - العباسية
      - عبده باشا
      - الجيش
      - باب الشعرية
      - العتبة
      - ناصر
      - ماسبيرو
      - صفاء حجازي
      - الکيت کات
      - Sudan
      - Imbaba
      - Al-Bohy
      - Al-Kawmeiah
      - Ring Road
      - Rod Al-Farag Corridor
      - جامعة القاهرة
      - بولاق الدكرور
      - جامعة الدول
      - وادي النيل
      - التوفيقية

    itineraries: 
      r2063304: 
        - عدلى منصور (n9159388948)
        - الهايكستب‎ (n9159388949)
        - عمر بن الخطاب‎ (n9159388950)
        - قباء‎ (n9159388951)
        - هشام بركات‎ (n9159388952)
        - النزهة‎ (n9159388953)
        - نادي الشمس‎ (n7153613351)
        - محطة مترو ألف مسكن (n7153613350)
        - هليوبوليس (n7153613353)
        - هارون (n7153613352)
        - الاهرام (n5194348148)
        - محطة مترو كلية البنات (n5007646022)
        - الإستاد (n5194348153)
        - أرض المعارض (n5194348141)
        - العباسية (n5194348142)
        - عبده باشا (n5194348143)
        - الجيش (n9710900077)
        - باب الشعرية (n5194348146)
        - العتبة (n5194348149)
        - ناصر (n5349031081)
        - ماسبيرو (n10099279472)
        - صفاء حجازي (n10099279485)
        - الکيت کات (n10099279487)
        - السودان (n11495611079)
        - إمبابة (n11495591853)
        - البوهي (n11495591842)
        - القومية (n11495591841)
        - الطريق الدائري (n11495591819)
        - محطه مترو محور الضبعة  (محور روض الفرج) (n11495591793)

      r7686561: 
        - محطه مترو محور الضبعة  (محور روض الفرج) (n11495591793)
        - الطريق الدائري (n11495591819)
        - القومية (n11495591841)
        - البوهي (n11495591842)
        - إمبابة (n11495591853)
        - السودان (n11495611079)
        - الکيت کات (n10099279487)
        - صفاء حجازي (n10099279485)
        - ماسبيرو (n10099279472)
        - ناصر (n5349031081)
        - العتبة (n5194348149)
        - باب الشعرية (n5194348146)
        - الجيش (n9710900077)
        - عبده باشا (n5194348143)
        - العباسية (n5194348142)
        - أرض المعارض (n5194348141)
        - الإستاد (n5194348153)
        - محطة مترو كلية البنات (n5007646022)
        - الاهرام (n5194348148)
        - هارون (n7153613352)
        - هليوبوليس (n7153613353)
        - محطة مترو ألف مسكن (n7153613350)
        - نادي الشمس‎ (n7153613351)
        - النزهة‎ (n9159388953)
        - هشام بركات‎ (n9159388952)
        - قباء‎ (n9159388951)
        - عمر بن الخطاب‎ (n9159388950)
        - الهايكستب‎ (n9159388949)
        - عدلى منصور (n9159388948)

      r17625744: 
        - جامعة القاهرة (n11926706145)
        - محطة مترو بولاق الدكرور (n11923472313)
        - جامعة الدول (n11923472283)
        - وادي النيل (n11923457960)
        - التوفيقية (n11926766474)
        - الکيت کات (n10099279487)
        - صفاء حجازي (n10099279485)
        - ماسبيرو (n10099279472)
        - ناصر (n5349031081)
        - العتبة (n5194348149)
        - باب الشعرية (n5194348146)
        - الجيش (n9710900077)
        - عبده باشا (n5194348143)
        - العباسية (n5194348142)
        - أرض المعارض (n5194348141)
        - الإستاد (n5194348153)
        - محطة مترو كلية البنات (n5007646022)
        - الاهرام (n5194348148)
        - هارون (n7153613352)
        - هليوبوليس (n7153613353)
        - محطة مترو ألف مسكن (n7153613350)
        - نادي الشمس‎ (n7153613351)
        - النزهة‎ (n9159388953)
        - هشام بركات‎ (n9159388952)
        - قباء‎ (n9159388951)
        - عمر بن الخطاب‎ (n9159388950)
        - الهايكستب‎ (n9159388949)
        - عدلى منصور (n9159388948)

      r17625746: 
        - عدلى منصور (n9159388948)
        - الهايكستب‎ (n9159388949)
        - عمر بن الخطاب‎ (n9159388950)
        - قباء‎ (n9159388951)
        - هشام بركات‎ (n9159388952)
        - النزهة‎ (n9159388953)
        - نادي الشمس‎ (n7153613351)
        - محطة مترو ألف مسكن (n7153613350)
        - هليوبوليس (n7153613353)
        - هارون (n7153613352)
        - الاهرام (n5194348148)
        - محطة مترو كلية البنات (n5007646022)
        - الإستاد (n5194348153)
        - أرض المعارض (n5194348141)
        - العباسية (n5194348142)
        - عبده باشا (n5194348143)
        - الجيش (n9710900077)
        - باب الشعرية (n5194348146)
        - العتبة (n5194348149)
        - ناصر (n5349031081)
        - ماسبيرو (n10099279472)
        - صفاء حجازي (n10099279485)
        - الکيت کات (n10099279487)
        - التوفيقية (n11926766474)
        - وادي النيل (n11923457960)
        - جامعة الدول (n11923472283)
        - محطة مترو بولاق الدكرور (n11923472313)
        - جامعة القاهرة (n11926706145)


  - 
    type: train
    ref: New Administrative Capital branch service
    name: New Administrative Capital branch service
    colour: '#8b0000'
    station_count: 10
    stations: 
      - مدينة الفنون و الثقافة
      - مطار العاصمة
      - حدائق العاصمة
      - محطة الروبيكي
      - بدر
      - هليوبوليس الجديدة
      - الشروق
      - المستقبل
      - العبور
      - عدلى منصور

    itineraries: 
      r14350102: 
        - مدينة الفنون و الثقافة (n9885200015)
        - مطار العاصمة (n9885200014)
        - حدائق العاصمة (n9885199998)
        - محطة الروبيكي (n9885200016)
        - بدر (n9885252627)
        - هليوبوليس الجديدة (n9885252634)
        - الشروق (n9885252631)
        - المستقبل (n9885252628)
        - العبور (n9885252630)
        - عدلى منصور (n9885252635)

      r14350112: 
        - عدلى منصور (n9885252635)
        - العبور (n9885252630)
        - المستقبل (n9885252628)
        - الشروق (n9885252631)
        - هليوبوليس الجديدة (n9885252634)
        - بدر (n9885252627)
        - محطة الروبيكي (n9885200016)
        - حدائق العاصمة (n9885199998)
        - مطار العاصمة (n9885200014)
        - مدينة الفنون و الثقافة (n9885200015)


  - 
    type: train
    ref: Ramadan branch service
    name: Ramadan branch service
    colour: '#8b0000'
    station_count: 8
    stations: 
      - عدلى منصور
      - العبور
      - المستقبل
      - الشروق
      - هليوبوليس الجديدة
      - بدر
      - مدينة المعارف
      - المنطقة الصناعية

    itineraries: 
      r14350100: 
        - عدلى منصور (n9885252635)
        - العبور (n9885252630)
        - المستقبل (n9885252628)
        - الشروق (n9885252631)
        - هليوبوليس الجديدة (n9885252634)
        - بدر (n9885252627)
        - 'محطة القطار الكهربائي الخفيف - مدينة المعارف (n9885252618)'

      r14350101: 
        - 'محطة القطار الكهربائي الخفيف - مدينة المعارف (n9885252618)'
        - المنطقة الصناعية (n9885252617)
        - بدر (n9885252627)
        - هليوبوليس الجديدة (n9885252634)
        - الشروق (n9885252631)
        - المستقبل (n9885252628)
        - العبور (n9885252630)
        - عدلى منصور (n9885252635)



